spellcheckerNoDictDialogTitle=Spellchecker
spellcheckerNoDictDialogMessage=To enable spellchecker, please, install dictionary
spellcheckerNoDictDialogButtonOK=Continue
spellcheckerNoDictDialogButtonCancel=Cancel

spellcheckerUserDictConfirmTitle=My dictionary
spellcheckerUserDictConfirmMessage=Save dictionary changes?

spellcheckerUserDictConfirmButtonSave=Save
spellcheckerUserDictConfirmButtonDontSave=Don't save
spellcheckerUserDictConfirmButtonCancel=Cancel
